<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="input_workMode" text="AutoLoader: Work mode"/>
		<text name="input_select" text="AutoLoader: Select Material"/>
		<text name="input_markerPosition" text="AutoLoader: Marker Position"/>
		<text name="input_unload" text="AutoLoader: Unload"/>
		<text name="input_markerUp" text="AutoLoader: Marker: move up"/>
		<text name="input_markerDown" text="AutoLoader: Marker: move down"/>
		<text name="input_markerLeft" text="AutoLoader: Marker: move left"/>
		<text name="input_markerRight" text="AutoLoader: Marker: move right"/>
		<text name="input_markerOriginal" text="AutoLoader: Marker: original position"/>
		<text name="input_markerForward" text="AutoLoader: Marker: move forward"/>
		<text name="input_markerBackward" text="AutoLoader: Marker: move backward"/>
		<text name="input_markerRotation" text="AutoLoader: Marker: rotate 90°"/>
		<text name="workModeOn" text="AutoLoader: Work mode: on"/>
		<text name="workModeOff" text="AutoLoader: Work mode: off"/>
		<text name="unload" text="Unload"/>
		<text name="center" text="Unload to Center"/>
		<text name="left" text="Unload to Left"/>
		<text name="right" text="Unload to Right"/>
		<text name="back" text="Unload to Back"/>
		<text name="squareBales" text="AutoLoader: Select: Large Square Bales"/>
		<text name="roundBales" text="AutoLoader: Select: 1.3m Round Bales"/>
		<text name="pallets" text="AutoLoader: Select: Pallets"/>
		<text name="ultima14" text="AutoLoader: Select: 1.4m Round Bales"/>
		<text name="ultima15" text="AutoLoader: Select: 1.5m Round Bales"/>
		<text name="smallSquareBales" text="AutoLoader: Select: Small Square Bales"/>
		<text name="jd18bales" text="AutoLoader: Select: 1.8m Round Bales"/>
		<text name="boardPallets" text="AutoLoader: Select: Lumber Pallets"/>
		<text name="eggBoxes" text="AutoLoader: Select: Egg Boxes"/>
		<text name="cottonModules" text="AutoLoader: Select: Cotton Modules"/>
		<text name="missionPallets" text="AutoLoader: Select: Mission Pallets"/>
		<text name="function_easyAutoLoader" text="Easy AutoLoader enabled. Allows bales and pallets to be loaded automatically"/>		
		<text name="function_flieglRearDeckUAL" text="UAL Fliegl rear deck, used for transporting general cargo, pallets or bales."/>		
		<text name="configuration_valueWood" text="Wood planks"/>	
		<text name="shopItem_flieglRearDeck" text="Rear Deck"/>			
		<text name="function_flieglRearDeck" text="Fliegl rear deck, used for transporting general cargo, pallets or bales. Tension belts prevent slipping of the load."/>			
		<text name="typeDesc_flieglRearDeck" text="Fliegl Rear Deck"/>			
		<text name="configuration_valueBlack" text="Black"/>	
		<text name="configuration_valueRed" text="Red"/>	
		<text name="configuration_valueEmboss" text="Emboss"/>	
		<text name="configuration_platformDesign" text="Platform Design"/>			
		<text name="Nein" text="No"/>
		<text name="Ja" text="Yes"/>
		
		
		
		<text name="pallets1" text="AutoLoader: Select: Normal Pallets"/>
		<text name="pallets2" text="AutoLoader: Select:  Boards Pallets"/>
		<text name="pallets3" text="AutoLoader: Select:  Big Boards Pallets"/>
		
		<text name="vorne" text="front"/>
		<text name="hinten" text="back"/>
		<text name="vorne_und_hinten" text="front and back"/>

		<!-- moveDLP config via designConfig-->
		<text name="configuration_moveDLP" text="verschiebe DLP Teile"/>	
		
		<!-- All Vehicles Wheels config -->		
		<text name="configuration_trailerStreetWheelsSingle" text="Street Wheels (Single)"/>	
		<text name="configuration_trailerStreetWheelsDual" text="Street Wheels (Dual)"/>	
		<text name="configuration_streetWheels" text="Street Wheels"/>	
		<text name="configuration_agrarWheels" text="agrarWheels"/>	
		<text name="configuration_offroadWheels" text="offroadWheels"/>	
		<text name="configuration_traktorWheelsMarks" text="traktorWheelsMarks"/>	
		<text name="configuration_traktorWheelsNoMarks" text="traktorWheels"/>	
		
		<!-- ATC skinConfigurations via Addconfig.lua -->		
		<text name="configuration_atcSkinType" text="Logistikunternehmen"/>	
		<text name="configuration_atcSkinType_atc" text="A.T.C."/>	
		<text name="configuration_atcSkinType_pcs" text="PCS"/>	
		<text name="configuration_atcSkinType_hirschfeld" text="Hirschfeld Logistik"/>	
		<text name="configuration_atcSkinType_noBrand" text="Kein Logo"/>	
		<text name="configuration_atcSkinType_myBrand" text="my Brand"/>	
		<text name="configuration_atcSkinType_lsmc_gc" text="Global Company"/>	
		
		
		<!-- attacherJoints via Addconfig.lua -->		
		<text name="configuration_attacherJoints" text="attacher"/>	
		<text name="configuration_attacherJoints_yes" text="On"/>	
		<text name="configuration_attacherJoints_no" text="Off"/>	
			


        <!-- All Vehicles atc foldable texts -->	
		<text name="atc_yyy" text="yyy"/>	
		
        <!-- All Vehicles atc input binding texts -->
		<text name="input_atc_xxx" text="(ATC) xxx"/>	
		
		<!-- Konfiguration-->
		<text name="Warnleuchte" text="Beaconlight"/>	
		<text name="Version1" text="Version 1"/>	
		<text name="Version2" text="Version 2"/>	
		<text name="Version3" text="Version 3"/>	
		<text name="Version4" text="Version 4"/>	
		<text name="Version5" text="Version 5"/>	
		<text name="Seitenschutz" text="collision"/>	
		<text name="Keins" text="No"/>	
		<text name="Lang" text="Long"/>	
		<text name="Mittel" text="Medium"/>	
		<text name="Kurz" text="Short"/>	
		<text name="feuerloscher" text="extinguisher"/>	
		<text name="staukastenlinks" text="storage box left"/>	
		<text name="staukastenrechts" text="storage box right"/>	
		<text name="staukasten" text="storage box"/>	
		<text name="Ersatzreifen" text="Spare tire"/>	
		<text name="Links" text="Left"/>	
		<text name="Rechts" text="Right"/>	
		<text name="LinksundRechts" text="Left and Right"/>		
		<text name="Aufbau" text="construction"/>	
		<text name="fligllogo" text="Fliegl Logo"/>	
		<text name="rot" text="Red"/>	
		<text name="weis" text="White"/>	
		<text name="schwarz" text="Black"/>	
		<text name="fligllogoseite" text="Fliegl Logo collision"/>	
		<text name="kotflugel" text="fender"/>					
		<text name="configuration_fliegellogoColor" text="Fliegl Logo"/>	
		<text name="configuration_fliegel" text="Fliegl Logo collision"/>	
		<text name="configuration_kiste" text="storage box"/>	
		<text name="configuration_seitenverkleidungcolor" text="collision"/>
	</texts>
</l10n>